header{
    background-image: url('../images/solution/navbg.png');
}
/* 蒙版 */
.mengban{
    background-color: rgba(0, 0, 0,0.4);
}
/* 新闻列表 */
.news_list{
    flex-direction: column;
    margin-top: 60px;
    margin-bottom: 50px;
}
.news{
    display: flex;
    justify-content: space-between;
    margin: 20px 0 0;
    border-bottom: 1px #DDDDDD solid;
    padding-bottom: 20px;
}
.news_title{
    display: flex;
    justify-content: space-between;
}
.news_contain{
    margin-left: 20px;
    min-width: 920px;
}
.news_contain p{
    color: #707070;
    font-size: 14px;
    margin: 16px 0;
}
.news_title a{
    font-size: 24px;
    color: #242112;
    display: block;
    text-decoration: none;
}
.news_title a:hover{
    color: #10B6FF;
}
.news_title span{
    font-size: 16px;
    margin-top: 10px;
}